/* COMMON */
.content h2, .divider .heading, .container .input, .alert, .phone, .fax { background-image: url('../images/contact/icon-sprite.png'); background-repeat: no-repeat; }
.content h2						{ font-size: 4em; }


/* INTRO */
.intro					{ height: 165px; background-color: #ffb41b; background-image: url('../images/contact/intro-bg.png'); }
.intro h2				{ color: #fff; padding: .8em 0 1.2em 2.25em; background-position: .35em .875em; font-size: 3.8em; }
.intro h2 span			{ color: #353b3e; }


/* DIVIDER */
.divider				{ height: 430px; background-color: #fff; background-image: url('../images/contact/divider-bg.png'); }
.divider iframe			{ float: left; width: 600px; height: 290px; margin: 55px 0 0 2%; border: none; -webkit-box-shadow: 1px 1px 35px rgba(2,2,2,.2); -moz-box-shadow: 1px 1px 35px rgba(2,2,2,.2); box-shadow: 1px 1px 35px rgba(2,2,2,.2); }
.divider .col			{ width: 30%; margin: 46px 0 0 5%; text-align: left; }
.divider li				{ display: block; color: #5c5c5c; font-size: 1.5em; font-weight: 400; }
.divider .heading		{ font-size: 2.9em; padding: .6em 0 0 1.85em; }
.divider .hours			{ background-position: -14px -388px; padding-bottom: .5em; }
.divider .phone			{ background-position: -14px -489px; padding: .6em 0 1em 2.3em!important; }
.divider .fax			{ background-position: -14px -314px; padding: .3em 0 .4em 2.3em!important; }
.divider .numerical		{ font-size: 2.4em; padding-bottom: .3em; }
.call					{ clear: both; color: #5C5C5C; margin-left: 2%; padding-top: 1em!important; font-size: 2em;
}


/* CONTAINER */
.container				{ height: 580px; background: #fff url('../images/contact/container-bg.png') no-repeat center top; }
.container h2			{ color: #ffc21b; text-align: center; padding: 2.6em 0 1.2em 2.25em; background-position: 2.975em -2.725em; }


/* CONTACT FORM */
.contactForm			{ max-width: 960px; margin-top: 12px; }
.contactForm .left		{ width: 62.5%; max-width: 62.5%; margin-left: 2%; }
.contactForm .right		{ width: 30.5%; margin-left: 5%; }
.contactForm .row		{ overflow: hidden; }
.contactForm span		{ display: block; float: left; width: 49%; margin-bottom: 10px; }
.contactForm .fr		{ float: right; }
.contactForm .input		{ color: #959595; font-size: 1.6em; letter-spacing: -.05em; background-color: #ebebeb; transition: all 250ms; -webkit-transition: all 250ms; -moz-transition: all 250ms; -o-transition: all 250ms; -ms-transition: all 250ms; }
.contactForm .input:hover { background-color: #dbdbdb; }
.contactForm .input:focus { color: #0d4c83; background-color: #fff0c6; outline: 1px solid #ffc21b; }
.contactForm .textbox	{ width: 79%; height: 100%; padding: .7em 4% .7em 17%; }
.contactForm .textarea	{ width: 89.65%; max-width: 91.65%; height: 192px; min-height: 192px; padding: .6em 2% .6em 8.35%; line-height: 1.4em; border: none; font-family: 'Cabin', Helvetica, Arial, sans-serif; font-size: 1.7em; font-weight: 300; }
.contactForm .name		{ background-position: -12px -792px; }
.contactForm .email		{ background-position: -12px -890px; }
.contactForm .phone		{ background-position: -12px -992px; }
.contactForm .mobile	{ background-position: -12px -1094px; }
.contactForm .enquiry	{ background-position: -12px -1193px; }
.contactForm h4			{ font-size: 3.3em; margin-top: -.25em; }
.contactForm h6			{ width: 90%; color: #5b5b5b; padding-top: .45em; }
.contactForm .button	{ cursor: pointer; }
.contactForm .loader	{ display: none; vertical-align: -10px; margin-left: 18px; }
.contactForm label.error { font-size: 1.6em; color: #ed1c24; padding-top: .15em; margin-bottom: -.25em; }
.contactForm .input.error { background-color: #fbd2d3; }
.contactForm .alert		{ width: 75%; font-size: 2em; padding: .3em 0 .3em 2.45em; margin-top: 25px; }
.contactForm .success	{ color: #39b54a; background-position: -17px -600px; }
.contactForm .success strong { font-weight: 500; }
.contactForm .warning	{ color: #ed1c24; background-position: -17px -700px; }

/* /////////////////////////////////////////////////////////////// */
/* ///////////////////// MEDIA QUERIES /////////////////////////// */
/* /////////////////////////////////////////////////////////////// */
/* MOBILE PHONES ///////////////////////////////////////////////// */
@media screen and (max-width: 480px) { 
}

/* MOBILE PHONES LANDSCAPE /////////////////////////////////////// */
@media screen and (orientation:landscape) and (max-width: 480px) {
}

/* MOBILE PHONES & TABLETS /////////////////////////////////////// */
@media screen and (max-width: 767px) { 
.intro { height: 159px; background-color: #DBDBDB; background-image: url('../images/contact/intro-bg-mob.png'); background-size: auto 159px; }
.intro h2 { 
padding: .7em 0 1.2em 3.8em;
font-size: 2.5em;
text-align: left;
line-height: 1.1em; }
.intro h2 span { font-size: .9em;
display: block; }
.divider { height: auto; overflow: auto; background-color: #DBDBDB;
background-image: url('../images/contact/divider-bg-mob.png');
background-size: auto 239px;
background-position: center bottom; }
.divider .sw { overflow: hidden; width: 100%; padding: 0; }
.divider iframe { width: 100%; margin: 0; padding-top: 10px; }
.divider .col { width: 95%; margin: 2em 0 4em 5%; text-align: left; }
.divider .phone { display: inline-block; padding-right: .5em; }
.divider .phno { display: inline-block; }

.container { background: none; height: auto; overflow: auto; margin-bottom: 3em; }
.container h2 { text-align: left;
padding: .9em 0 1.2em 4.25em;
margin-top: 1em;
background-position: left -0.025em; font-size: 1.7em; background-size: 60px auto; }
.contactForm { max-width: none; }
.contactForm .left { width: 100%; max-width: none; margin-left: 0; }
.contactForm .right { width: 100%; margin-left: 0; }
.contactForm h4, .contactForm h6 { display: none; }
}

/* MOBILE PHONES LANDSCAPE /////////////////////////////////////// */
@media screen and (max-width: 479px) {
.intro h2 span	{ font-size: 1.3em; font-size: 0.7em; }
.container h2 { font-size: 1.7em; }
.contactForm .textbox { width: 70%; padding: .7em 4% .7em 30%; }
.contactForm .textarea { width: 82.65%; padding: .6em 2% .6em 15.35%; }
.divider .col { margin: 2em 0 2em 5%; }
.call { padding-top: 0!important; padding-bottom: 2em; }
}

/* MOBILE PHONES LANDSCAPE /////////////////////////////////////// */
@media screen and (min-width: 480px) and (max-width: 767px) {
.container h2 { font-size: 1.9em; }
.divider .col { width: 50%; margin: 2em 0 4em 5%; float: left; }
.call { padding-top: 5em !important; float: left; width: 40%; clear: none; margin-left: 5%; }
}

/* TABLETS (IN PORTRAIT) ///////////////////////////////////////// */
@media screen and (min-width: 768px) and (max-width: 959px) { 
.intro h2 { padding: 1.2em 0 1.2em 2.4em; font-size: 3em; }
.intro h2 span	{ font-size: .9em; }
.divider .col { width: 34%; margin: 46px 0 0 4%; }
.divider iframe { width: 450px; margin: 55px 0 0; }
.call	{ margin-left: 0; text-align: center;
padding-top: .7em!important; }

.container h2 { padding: 2.6em 0 1.2em 2.25em;
background-position: .3em -3.39em; font-size: 3.6em; }
.contactForm .textbox { padding: .7em 4% .7em 19%; }
.contactForm .textarea { padding: .6em 2% .6em 9.35%; }


}

/* TABLETS AND UP //////////////////////////////////////////////// */
@media screen and (min-width: 481px) { 
}		

/* 960 DESKTOPS ////////////////////////////////////////////////// */
@media screen and (min-width: 960px) and (max-width: 1279px) { 
}
/* 960 DESKTOPS AND UP /////////////////////////////////////// */
@media screen and (min-width: 960px) { 
}


/* 1280 AND GREATER DESKTOPS ///////////////////////////////////// */
@media screen and (min-width: 1280px) { 
}